Bug 737103 - [abrt] telepathy-gabble-0.12.2-1.fc15: Process /usr/libexec/telepathy-gabble was killed by signal 6 (SIGABRT)
Summary: [abrt] telepathy-gabble-0.12.2-1.fc15: Process /usr/libexec/telepathy-gabble ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-gabble
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b02e7ee9a99623934d99041b140...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 16:04 UTC by Julien Humbert
Modified: 2012-08-07 15:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:07:34 UTC


Attachments (Terms of Use)

Description Julien Humbert 2011-09-09 16:04:40 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
comment:        I just started up my PC that was hibernating when this appeared.
component:      telepathy-gabble
executable:     /usr/libexec/telepathy-gabble
kernel:         2.6.40.4-5.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        telepathy-gabble-0.12.2-1.fc15
reason:         Process /usr/libexec/telepathy-gabble was killed by signal 6 (SIGABRT)
time:           Thu Sep  8 11:03:04 2011
uid:            500
username:       julroy67
var_log_messages: Sep  8 11:03:05 eeepc abrt[25644]: saved core dump of pid 25378 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2011-09-08-11:03:04-25378.new/coredump (35168256 bytes)

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 25379]
:[New LWP 25383]
:[New LWP 25385]
:[New LWP 25378]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/telepathy-gabble'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:16	arch/x86/vdso/vdso32/int80.S: No such file or directory.
:	in arch/x86/vdso/vdso32/int80.S
:
:Thread 4 (Thread 0xb7782750 (LWP 25378)):
:#0  xmlCleanupParser__internal_alias () at parser.c:14184
:No locals.
:#1  0x080746d5 in wocky_deinit () at wocky.c:57
:No locals.
:#2  0x08070044 in gabble_main (argc=1, argv=0xbffe0634) at gabble.c:187
:        loader = 0x9f31508
:        out = 0
:        fatal_mask = <optimized out>
:#3  0x0806fbc1 in main (argc=1, argv=0xbffe0634) at main.c:28
:No locals.
:
:Thread 3 (Thread 0xb63ffb70 (LWP 25385)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4ea99c3e in __GI___poll (fds=0x9f52fe0, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4ec5aaac in g_poll (fds=0x9f52fe0, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4ec4bc36 in g_main_context_poll (n_fds=3, fds=0x4eb615d0, priority=<optimized out>, timeout=<optimized out>, context=0xb640aa78) at gmain.c:3405
:        poll_func = 0x4ec5aa80 <g_poll>
:#4  g_main_context_iterate (context=0xb640aa78, block=1321577088, dispatch=1, self=0xb640bcb8) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x4eb615d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4ec4c457 in g_main_loop_run (loop=0xb640aa68) at gmain.c:3300
:        self = 0xb640bcb8
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x4ee57032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x4ec73535 in g_thread_create_proxy (data=0xb640bcb8) at gthread.c:1955
:        thread = 0xb640bcb8
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4eb5ea2e in start_thread (arg=0xb63ffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb63ffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1320611828, 0, 4001536, -1237322744, 1801854261, 2136188612}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4eaa434e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb6dffb70 (LWP 25383)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4ea99c3e in __GI___poll (fds=0xb6400cc0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4ec5aaac in g_poll (fds=0xb6400cc0, nfds=1, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4ec4bc36 in g_main_context_poll (n_fds=1, fds=0x4eb615d0, priority=<optimized out>, timeout=<optimized out>, context=0x9f7c6e8) at gmain.c:3405
:        poll_func = 0x4ec5aa80 <g_poll>
:#4  g_main_context_iterate (context=0x9f7c6e8, block=1321577088, dispatch=1, self=0x9f7c778) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x4eb615d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4ec4c457 in g_main_loop_run (loop=0xb6400cb0) at gmain.c:3300
:        self = 0x9f7c778
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x00290415 in dconf_context_thread (data=0x9f7c6e8) at dconfcontext.c:11
:        context = 0x9f7c6e8
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#7  0x4ec73535 in g_thread_create_proxy (data=0x9f7c778) at gthread.c:1955
:        thread = 0x9f7c778
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4eb5ea2e in start_thread (arg=0xb6dffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6dffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1320611828, 0, 4001536, -1226836984, -1419371212, 2136188612}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4eaa434e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb7781b70 (LWP 25379)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4e9f826f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1320493044
:        selftid = 25379
:#2  0x4e9f9ba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0xb777fe6c, sa_sigaction = 0xb777fe6c}, sa_mask = {__val = {1319872024, 1319872024, 3078094444, 1322000732, 3078095900, 3078094795, 0, 1023, 4222451713, 3078094795, 3078094795, 3078094795, 3078094795, 3078094868, 3078095818, 3078094795, 3078095818, 0, 0, 2, 1322000562, 135746675, 1320570980, 13, 1321546583, 2, 1322000562, 13, 3078094642, 1322394408, 2, 3078094795}}, sa_flags = 1321547829, sa_restorer = 0xa}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x4ec54894 in g_logv (log_domain=0x8175473 "gabble", log_level=<optimized out>, format=0x4ecc215c "%s: assertion `%s' failed", args1=0xb778041c "\"\006\026\b") at gmessages.c:557
:        depth = 2
:        domain = 0x0
:        data = 0x0
:        log_func = 0x4ec536f0 <_g_log_fallback_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#4  0x4ec548d4 in g_log (log_domain=0x8175473 "gabble", log_level=G_LOG_LEVEL_CRITICAL, format=0x4ecc215c "%s: assertion `%s' failed") at gmessages.c:577
:        args = 0xb778041c "\"\006\026\b"
:#5  0x4ec54b3e in g_return_if_fail_warning (log_domain=0x8175473 "gabble", pretty_function=0x8160622 "log_to_debug_sender", expression=0x8160600 "TP_IS_DEBUG_SENDER (debug_sender)") at gmessages.c:586
:No locals.
:#6  0x0806fd6e in log_to_debug_sender (string=0xb6e00d58 "GError set over the top of a previous GError or uninitialized memory.\nThis indicates a bug in someone's code. You must ensure an error is NULL before it's set.\nThe overwriting error message was: Tempo"..., log_level=G_LOG_LEVEL_WARNING, log_domain=0x4ecba406 "GLib") at gabble.c:58
:        now = {tv_sec = -1216870052, tv_usec = 1322528346}
:#7  log_handler (log_domain=0x4ecba406 "GLib", log_level=G_LOG_LEVEL_WARNING, message=0xb6e00d58 "GError set over the top of a previous GError or uninitialized memory.\nThis indicates a bug in someone's code. You must ensure an error is NULL before it's set.\nThe overwriting error message was: Tempo"..., user_data=0x0) at gabble.c:103
:No locals.
:#8  0x4ec5456f in g_logv (log_domain=0x4ecba406 "GLib", log_level=<optimized out>, format=0x4ecbd7dc "GError set over the top of a previous GError or uninitialized memory.\nThis indicates a bug in someone's code. You must ensure an error is NULL before it's set.\nThe overwriting error message was: %s", args1=0xb778095c "\210\f\340\266") at gmessages.c:527
:        msg = <optimized out>
:        args2 = 0xb778095c "\210\f\340\266"
:        depth = 1
:        domain = 0x0
:        data = 0x0
:        log_func = 0x806fcb0 <log_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = 0
:        test_level = G_LOG_LEVEL_WARNING
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#9  0x4ec548d4 in g_log (log_domain=0x4ecba406 "GLib", log_level=G_LOG_LEVEL_WARNING, format=0x4ecbd7dc "GError set over the top of a previous GError or uninitialized memory.\nThis indicates a bug in someone's code. You must ensure an error is NULL before it's set.\nThe overwriting error message was: %s") at gmessages.c:577
:        args = 0xb778095c "\210\f\340\266"
:#10 0x4ec37760 in g_set_error (err=0x9f6aa44, domain=504, code=1, format=0x4ee84234 "Temporarily unable to resolve '%s'") at gerror.c:226
:        new = <optimized out>
:        args = 0xb7780980 "hB\365\t"
:#11 0x4edfba11 in _g_resolver_targets_from_res_query (rrname=0x9f54268 "_xmpp-client._tcp.gmail.com", answer=0xb7780e1c "", len=-1, herr=2, error=0x9f6aa44) at gresolver.c:835
:        errnum = <optimized out>
:        format = <optimized out>
:        count = <optimized out>
:        namebuf = '\000' <repeats 56 times>"\357, %\257N\364\277\323Ny+\323N\210\fx\267\251\nx\267\001\000\000\000\000\000\000\000\252\nx\267\210\fx\267", '\000' <repeats 24 times>, "`\fx\267l\rx\267\314\vx\267\314\vx\267\000\000\000\000\000\000\000\000\320\vx\267\000\000\000\001\024\fx\267\000\000\000\000\364\277\323N\316\202\323N\214\vx\267\000\000\000\000\225\063\323N\215\nx\267l\fx\267\000\001\000\000\310\vx\267\030\fx\267\005\000\000\000\000\000\000\000\215\nx\267\000\f_xmpp-client\004_tcp\005gmail\003co\276\302\243N", '\000' <repeats 40 times>, "\020'\000\000 \000\000\000\000\000\000\000@\000\340\266H\000\340\266\034\000\000\000\004", '\000' <repeats 11 times>, "0", '\000' <repeats 15 times>, "\004\000\000\000\070\000\000\000\340\063\265N[\000\000\000"...
:        end = <optimized out>
:        p = <optimized out>
:        type = <optimized out>
:        qclass = <optimized out>
:        rdlength = <optimized out>
:        priority = <optimized out>
:        weight = <optimized out>
:        port = <optimized out>
:        header = <optimized out>
:        target = <optimized out>
:        targets = <optimized out>
:#12 0x4ee0d2c2 in do_lookup_service (req=0x9f6aa30, error=0x9f6aa44) at gthreadedresolver.c:532
:        len = -1
:        herr = <optimized out>
:        answer = '\000' <repeats 616 times>"\276, \302\243N", '\000' <repeats 40 times>, "\020'\000\000\000\b\000\000X\005\252N@\000\340\266H\000\340\266\370\a\000\000X\000\000\000 \000\000\000\004\000\000\000\020\b", '\000' <repeats 15 times>, "\001\000\000X\000\000\000\340\063\265N_\000\000\000n\000\000\000w\000\000\000|\000\000\000\364\037\265N\020\000\340\266\000\000\000\000h\004\340\266\006\375\243Nh\004\340\266\000\000\000\000\374\a\000\000`\004\340\266\340\063\265N\370\a\000\000(#\322N\370\a\000\000\000\000\000\000\064+\322N\364\034\305N\001\000\000\000\370\a\000\000\000\000\000\000\353\060\266N\000\000\000\000\326\034\305N(#\322NXW\324N\200\067\365\th\004\340\266\064+\322NZ.\324N\001\000\000\000h\004\340\266\000\000\000\000\000\000\000\000\367$\305N6.\324N(#\322N\313\220\306N\360\006\363\th\004\340\266", '\000' <repeats 12 times>...
:#13 0x4ee0d895 in threaded_resolver_thread (thread_data=0x9f6aa30, pool_data=0x9f63d20) at gthreadedresolver.c:308
:        req = 0x9f6aa30
:#14 0x4ec75b07 in g_thread_pool_thread_proxy (data=0x9f5e9f0) at gthreadpool.c:319
:        task = 0x9f6aa30
:        pool = 0x9f5e9f0
:#15 0x4ec73535 in g_thread_create_proxy (data=0x9f54288) at gthread.c:1955
:        thread = 0x9f54288
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#16 0x4eb5ea2e in start_thread (arg=0xb7781b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb7781b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1320611828, 0, 4001536, -1216867320, -458875593, 2136188612}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#17 0x4eaa434e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:From        To          Syms Read   Shared Object Library
:0x4f211c80  0x4f2fcbec  Yes         /usr/lib/libxml2.so.2
:0x412b1410  0x4132b72c  Yes         /usr/lib/libsqlite3.so.0
:0x414e3f20  0x4155f8ec  Yes         /usr/lib/libgnutls.so.26
:0x432338c0  0x4332dcfc  Yes         /usr/lib/libtelepathy-glib.so.0
:0x4f5a9510  0x4f5bd46c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x4eed36a0  0x4ef02cfc  Yes         /lib/libdbus-1.so.3
:0x4eb5c600  0x4eb67d6c  Yes         /lib/libpthread.so.0
:0x414833e0  0x414bcbec  Yes         /usr/lib/libsoup-2.4.so.1
:0x4edbcc50  0x4ee7940c  Yes         /lib/libgio-2.0.so.0
:0x4ef1e6a0  0x4ef3d58c  Yes         /usr/lib/libnice.so.10
:0x4ed4efe0  0x4ed8272c  Yes         /lib/libgobject-2.0.so.0
:0x4ed41f30  0x4ed4370c  Yes         /lib/libgthread-2.0.so.0
:0x4ed98bd0  0x4ed99d4c  Yes         /lib/libgmodule-2.0.so.0
:0x4eb7c880  0x4eb8039c  Yes         /lib/librt.so.1
:0x4ec1c770  0x4ecba3dc  Yes         /lib/libglib-2.0.so.0
:0x4e9e0d10  0x4eafed24  Yes         /lib/libc.so.6
:0x4eb74a60  0x4eb75a8c  Yes         /lib/libdl.so.2
:0x4ebf3670  0x4ec00aac  Yes         /lib/libz.so.1
:0x4eb89470  0x4eba4b4c  Yes         /lib/libm.so.6
:0x413a3200  0x413af23c  Yes         /usr/lib/libtasn1.so.3
:0x4fac5280  0x4fb1861c  Yes         /lib/libgcrypt.so.11
:0x4fabb630  0x4fabbc3c  Yes         /lib/libgpg-error.so.0
:0x41378f30  0x4138fc48  Yes         /lib/libgcc_s.so.1
:0x4e9a9850  0x4e9c0aff  Yes         /lib/ld-linux.so.2
:0x4ed275f0  0x4ed3765c  Yes         /lib/libresolv.so.2
:0x4ebb6490  0x4ebc7d9c  Yes         /lib/libselinux.so.1
:0x4ef4dbb0  0x4ef50edc  Yes         /usr/lib/libgupnp-igd-1.0.so.3
:0x4ef5cf10  0x4ef70d7c  Yes         /usr/lib/libgupnp-1.0.so.3
:0x4f555220  0x4f55b1dc  Yes         /usr/lib/libgssdp-1.0.so.2
:0x4f5fbf30  0x4f5fdb5c  Yes         /lib/libuuid.so.1
:0x005e9430  0x005ea77c  Yes         /usr/lib/telepathy/gabble-0/gateways.so
:0x00cc2a40  0x00cc9f3c  Yes         /lib/libnss_files.so.2
:0x00fa8490  0x00fc418c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x410e3c60  0x410ef47c  Yes         /usr/lib/libgvfscommon.so.0
:0x4f07c040  0x4f095c7c  Yes         /lib/libexpat.so.1
:0x416f33b0  0x416fcacc  Yes         /lib/libudev.so.0
:0x41365a20  0x4136642c  Yes         /lib/libutil.so.1
:0x42b8a790  0x42bfdf98  Yes         /usr/lib/libstdc++.so.6
:0x002302c0  0x002318dc  Yes         /usr/lib/gio/modules/libgiognomeproxy.so
:0x0028ddc0  0x00291a8c  Yes         /usr/lib/gio/modules/libdconfsettings.so
:0x0011b810  0x0011c72c  Yes         /lib/libnss_mdns4_minimal.so.2
:0x00319c00  0x0031dd8c  Yes         /lib/libnss_dns.so.2
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x6323	25379
:edx            0x6	6
:ebx            0x6322	25378
:esp            0xb777fe2c	0xb777fe2c
:ebp            0x3	0x3
:esi            0x2	2
:edi            0x4eb51ff4	1320493044
:eip            0x6be416	0x6be416 <__kernel_vsyscall+2>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x006be414 <+0>:	int    $0x80
:=> 0x006be416 <+2>:	ret    
:End of assembler dump.

build_ids:
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:335c0d4ae973fcbd0fb354c21a784a3a8bc71b8f
:31d8192b69d342582e8872c55a920908df36da56
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:14553fd64c3391287f7266322d8706aebb7e3d5e
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:43d6e19d8414e4394ab5a2024a0f627d70561040
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:0894d0923d2b1dec4dd86eba970bc08493fbb7d0
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:07fcedef1f951a847d2662baf33cc75db56632db
:177452c458dbd4322d2fb524e0ede4fec9020580
:1c2f8f02075e73805e42160b152a91840a080366
:7cde8206ad97ddf378cc9e6843180535983b0efc
:a98bfaeff00b5cd277b7a064ef2f13a1339120df
:ff72394ee27216c2380a40a6c86ba8474d269c94
:5a4b4eca5a07087498a211616ade557aa901d893
:c70a93beea79ea4e97343221f891d92efa91295f
:4709482862f00637bedaf5eeda381d3c6ecf2996
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:34d715e2766f8694271730798a4b8e1605ec93ea
:84e26e803c112ad660e1653e7acc5a9587a24573
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:b24509a06b432cde1bd1bff414ef89d776517a2e
:7d0781b0e1964891bd5a3b2ed2e974f349d6c1f7
:cd075f073e50e0d55afcbefe042da61a4486c101
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:841a0730c30c9f98cba256b9c5390b9c0cfe19ce
:25c5e67291f34713a82cdf92147adec423771905
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:837e1ca00132cf34660139487cceaddde3d607c5
:a04e6a99f4516c8abda530e107139af7331ddf1b
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:4bb45839949f0a66f6e44cb738428650b99ac865
:6f87ea21308989c674f40d270f35514bbed96401
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:aaab7b363c6d5bdac5f49f82c14eaf13d937bdba
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:826bb4d8376c62b913b61301b276adab50e11c5a

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1314317132
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314317132
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1314317672
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1305315774
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314317132
:/usr/lib/telepathy/gabble-0/gateways.so telepathy-gabble-0.12.2-1.fc15.i686 (Fedora Project) 1314317469
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314317193
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1314317201
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314317132
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc15.i686 (Fedora Project) 1314439537
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1314317176
:/usr/lib/libgupnp-igd-1.0.so.3.0.2 gupnp-igd-0.1.7-5.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libnice.so.10.0.0 libnice-0.1.0-2.fc15.i686 (Fedora Project) 1305315857
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgssdp-1.0.so.2.0.0 gssdp-0.10.0-1.fc15.i686 (Fedora Project) 1305315851
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314317132
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314317132
:/lib/libnss_dns-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314317132
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314317193
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1314780017
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314317193
:/usr/lib/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.i686 (Fedora Project) 1314317212
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc15.i686 (Fedora Project) 1314439526
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1314317672
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314317132
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314317193
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314317132
:/usr/libexec/telepathy-gabble telepathy-gabble-0.12.2-1.fc15.i686 (Fedora Project) 1314317469
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314317132
:/usr/lib/gio/modules/libgiognomeproxy.so glib-networking-2.28.6.1-2.fc15.i686 (Fedora Project) 1305315791
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314317193
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1314317204
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1305315954
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314317132
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libgupnp-1.0.so.3.0.0 gupnp-0.16.1-1.fc15.i686 (Fedora Project) 1305315851
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772

environ:
:SHELL=/bin/zsh
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-d1Qszk0G5O,guid=2f741ed3a16d2d6d30e10c3d000025c8
:XDG_SESSION_COOKIE=bbbda56fb0f74765002a4c7700000014-1315156051.980753-1716707725
:XDG_RUNTIME_DIR=/run/user/julroy67
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-R1CkRF/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4524,unix/unix:/tmp/.ICE-unix/4524
:WINDOWPATH=7
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=julroy67
:XDG_SESSION_ID=5
:GPG_AGENT_INFO=/tmp/keyring-R1CkRF/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-d1Qszk0G5O,guid=2f741ed3a16d2d6d30e10c3d000025c8
:XAUTHORITY=/var/run/gdm/auth-for-julroy67-VoHsWP/database
:USER=julroy67
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=4516
:SHLVL=1
:PWD=/home/julroy67
:GDM_LANG=fr_FR.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-R1CkRF
:LANG=fr_FR.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=julroy67
:HOME=/home/julroy67

maps:
:0011b000-0011d000 r-xp 00000000 fd:01 25220      /lib/libnss_mdns4_minimal.so.2
:0011d000-0011e000 rw-p 00001000 fd:01 25220      /lib/libnss_mdns4_minimal.so.2
:0022f000-00232000 r-xp 00000000 fd:01 144268     /usr/lib/gio/modules/libgiognomeproxy.so
:00232000-00233000 rw-p 00003000 fd:01 144268     /usr/lib/gio/modules/libgiognomeproxy.so
:0028c000-00293000 r-xp 00000000 fd:01 35221      /usr/lib/gio/modules/libdconfsettings.so
:00293000-00294000 rw-p 00007000 fd:01 35221      /usr/lib/gio/modules/libdconfsettings.so
:00319000-0031f000 r-xp 00000000 fd:01 1351       /lib/libnss_dns-2.14.so
:0031f000-00320000 r--p 00005000 fd:01 1351       /lib/libnss_dns-2.14.so
:00320000-00321000 rw-p 00006000 fd:01 1351       /lib/libnss_dns-2.14.so
:005e8000-005eb000 r-xp 00000000 fd:01 35161      /usr/lib/telepathy/gabble-0/gateways.so
:005eb000-005ec000 rw-p 00003000 fd:01 35161      /usr/lib/telepathy/gabble-0/gateways.so
:006be000-006bf000 r-xp 00000000 00:00 0          [vdso]
:00cc1000-00ccc000 r-xp 00000000 fd:01 1353       /lib/libnss_files-2.14.so
:00ccc000-00ccd000 r--p 0000a000 fd:01 1353       /lib/libnss_files-2.14.so
:00ccd000-00cce000 rw-p 0000b000 fd:01 1353       /lib/libnss_files-2.14.so
:00fa2000-00fcc000 r-xp 00000000 fd:01 151108     /usr/lib/gio/modules/libgvfsdbus.so
:00fcc000-00fcd000 rw-p 0002a000 fd:01 151108     /usr/lib/gio/modules/libgvfsdbus.so
:08045000-081d1000 r-xp 00000000 fd:01 149300     /usr/libexec/telepathy-gabble
:081d1000-081d8000 rw-p 0018b000 fd:01 149300     /usr/libexec/telepathy-gabble
:081d8000-081d9000 rw-p 00000000 00:00 0 
:09f30000-09f91000 rw-p 00000000 00:00 0          [heap]
:410dd000-410f3000 r-xp 00000000 fd:01 150779     /usr/lib/libgvfscommon.so.0.0.0
:410f3000-410f4000 rw-p 00016000 fd:01 150779     /usr/lib/libgvfscommon.so.0.0.0
:412ac000-41345000 r-xp 00000000 fd:01 148694     /usr/lib/libsqlite3.so.0.8.6
:41345000-41347000 rw-p 00099000 fd:01 148694     /usr/lib/libsqlite3.so.0.8.6
:41365000-41367000 r-xp 00000000 fd:01 34042      /lib/libutil-2.14.so
:41367000-41368000 r--p 00001000 fd:01 34042      /lib/libutil-2.14.so
:41368000-41369000 rw-p 00002000 fd:01 34042      /lib/libutil-2.14.so
:41377000-41393000 r-xp 00000000 fd:01 2577       /lib/libgcc_s-4.6.1-20110824.so.1
:41393000-41394000 rw-p 0001b000 fd:01 2577       /lib/libgcc_s-4.6.1-20110824.so.1
:413a2000-413b2000 r-xp 00000000 fd:01 140375     /usr/lib/libtasn1.so.3.1.9
:413b2000-413b3000 rw-p 0000f000 fd:01 140375     /usr/lib/libtasn1.so.3.1.9
:41472000-414d2000 r-xp 00000000 fd:01 148649     /usr/lib/libsoup-2.4.so.1.4.0
:414d2000-414d4000 rw-p 00060000 fd:01 148649     /usr/lib/libsoup-2.4.so.1.4.0
:414d6000-4157c000 r-xp 00000000 fd:01 148676     /usr/lib/libgnutls.so.26.16.14
:4157c000-41580000 rw-p 000a6000 fd:01 148676     /usr/lib/libgnutls.so.26.16.14
:416f1000-41700000 r-xp 00000000 fd:01 6197       /lib/libudev.so.0.11.1
:41700000-41701000 r--p 0000e000 fd:01 6197       /lib/libudev.so.0.11.1
:41701000-41702000 rw-p 0000f000 fd:01 6197       /lib/libudev.so.0.11.1
:42b42000-42c24000 r-xp 00000000 fd:01 147705     /usr/lib/libstdc++.so.6.0.16
:42c24000-42c28000 r--p 000e1000 fd:01 147705     /usr/lib/libstdc++.so.6.0.16
:42c28000-42c2a000 rw-p 000e5000 fd:01 147705     /usr/lib/libstdc++.so.6.0.16
:42c2a000-42c30000 rw-p 00000000 00:00 0 
:43202000-4339d000 r-xp 00000000 fd:01 149032     /usr/lib/libtelepathy-glib.so.0.56.4
:4339d000-433a4000 rw-p 0019b000 fd:01 149032     /usr/lib/libtelepathy-glib.so.0.56.4
:433a4000-433a5000 rw-p 00000000 00:00 0 
:4e9a9000-4e9c6000 r-xp 00000000 fd:01 15705      /lib/ld-2.14.so
:4e9c6000-4e9c7000 r--p 0001d000 fd:01 15705      /lib/ld-2.14.so
:4e9c7000-4e9c8000 rw-p 0001e000 fd:01 15705      /lib/ld-2.14.so
:4e9ca000-4eb4f000 r-xp 00000000 fd:01 34012      /lib/libc-2.14.so
:4eb4f000-4eb50000 ---p 00185000 fd:01 34012      /lib/libc-2.14.so
:4eb50000-4eb52000 r--p 00185000 fd:01 34012      /lib/libc-2.14.so
:4eb52000-4eb53000 rw-p 00187000 fd:01 34012      /lib/libc-2.14.so
:4eb53000-4eb56000 rw-p 00000000 00:00 0 
:4eb58000-4eb6e000 r-xp 00000000 fd:01 34013      /lib/libpthread-2.14.so
:4eb6e000-4eb6f000 r--p 00015000 fd:01 34013      /lib/libpthread-2.14.so
:4eb6f000-4eb70000 rw-p 00016000 fd:01 34013      /lib/libpthread-2.14.so
:4eb70000-4eb72000 rw-p 00000000 00:00 0 
:4eb74000-4eb77000 r-xp 00000000 fd:01 34018      /lib/libdl-2.14.so
:4eb77000-4eb78000 r--p 00002000 fd:01 34018      /lib/libdl-2.14.so
:4eb78000-4eb79000 rw-p 00003000 fd:01 34018      /lib/libdl-2.14.so
:4eb7b000-4eb82000 r-xp 00000000 fd:01 34014      /lib/librt-2.14.so
:4eb82000-4eb83000 r--p 00006000 fd:01 34014      /lib/librt-2.14.so
:4eb83000-4eb84000 rw-p 00007000 fd:01 34014      /lib/librt-2.14.so
:4eb86000-4ebae000 r-xp 00000000 fd:01 1808       /lib/libm-2.14.so
:4ebae000-4ebaf000 r--p 00028000 fd:01 1808       /lib/libm-2.14.so
:4ebaf000-4ebb0000 rw-p 00029000 fd:01 1808       /lib/libm-2.14.so
:4ebb2000-4ebcf000 r-xp 00000000 fd:01 34025      /lib/libselinux.so.1
:4ebcf000-4ebd0000 r--p 0001c000 fd:01 34025      /lib/libselinux.so.1
:4ebd0000-4ebd1000 rw-p 0001d000 fd:01 34025      /lib/libselinux.so.1
:4ebf2000-4ec07000 r-xp 00000000 fd:01 34023      /lib/libz.so.1.2.5
:4ec07000-4ec08000 rw-p 00014000 fd:01 34023      /lib/libz.so.1.2.5
:4ec0a000-4ed22000 r-xp 00000000 fd:01 34016      /lib/libglib-2.0.so.0.2800.8
:4ed22000-4ed23000 rw-p 00118000 fd:01 34016      /lib/libglib-2.0.so.0.2800.8
:4ed25000-4ed3b000 r-xp 00000000 fd:01 34024      /lib/libresolv-2.14.so
:4ed3b000-4ed3c000 r--p 00016000 fd:01 34024      /lib/libresolv-2.14.so
:4ed3c000-4ed3d000 rw-p 00017000 fd:01 34024      /lib/libresolv-2.14.so
:4ed3d000-4ed3f000 rw-p 00000000 00:00 0 
:4ed41000-4ed45000 r-xp 00000000 fd:01 1806       /lib/libgthread-2.0.so.0.2800.8
:4ed45000-4ed46000 rw-p 00003000 fd:01 1806       /lib/libgthread-2.0.so.0.2800.8
:4ed48000-4ed94000 r-xp 00000000 fd:01 1812       /lib/libgobject-2.0.so.0.2800.8
:4ed94000-4ed96000 rw-p 0004b000 fd:01 1812       /lib/libgobject-2.0.so.0.2800.8
:4ed98000-4ed9b000 r-xp 00000000 fd:01 34021      /lib/libgmodule-2.0.so.0.2800.8
:4ed9b000-4ed9c000 rw-p 00002000 fd:01 34021      /lib/libgmodule-2.0.so.0.2800.8
:4ed9e000-4eec8000 r-xp 00000000 fd:01 34026      /lib/libgio-2.0.so.0.2800.8
:4eec8000-4eecb000 rw-p 00129000 fd:01 34026      /lib/libgio-2.0.so.0.2800.8
:4eecb000-4eecc000 rw-p 00000000 00:00 0 
:4eece000-4ef15000 r-xp 00000000 fd:01 34015      /lib/libdbus-1.so.3.5.4
:4ef15000-4ef16000 ---p 00047000 fd:01 34015      /lib/libdbus-1.so.3.5.4
:4ef16000-4ef17000 r--p 00047000 fd:01 34015      /lib/libdbus-1.so.3.5.4
:4ef17000-4ef18000 rw-p 00048000 fd:01 34015      /lib/libdbus-1.so.3.5.4
:4ef1a000-4ef48000 r-xp 00000000 fd:01 141197     /usr/lib/libnice.so.10.0.0
:4ef48000-4ef49000 rw-p 0002d000 fd:01 141197     /usr/lib/libnice.so.10.0.0
:4ef49000-4ef4a000 rw-p 00000000 00:00 0 
:4ef4c000-4ef53000 r-xp 00000000 fd:01 149178     /usr/lib/libgupnp-igd-1.0.so.3.0.2
:4ef53000-4ef54000 rw-p 00006000 fd:01 149178     /usr/lib/libgupnp-igd-1.0.so.3.0.2
:4ef56000-4ef79000 r-xp 00000000 fd:01 149177     /usr/lib/libgupnp-1.0.so.3.0.0
:4ef79000-4ef7a000 rw-p 00022000 fd:01 149177     /usr/lib/libgupnp-1.0.so.3.0.0
:4f07a000-4f0a0000 r-xp 00000000 fd:01 34022      /lib/libexpat.so.1.5.2
:4f0a0000-4f0a2000 rw-p 00026000 fd:01 34022      /lib/libexpat.so.1.5.2
:4f1f6000-4f33e000 r-xp 00000000 fd:01 140294     /usr/lib/libxml2.so.2.7.8
:4f33e000-4f343000 rw-p 00147000 fd:01 140294     /usr/lib/libxml2.so.2.7.8
:4f343000-4f344000 rw-p 00000000 00:00 0 
:4f552000-4f55e000 r-xp 00000000 fd:01 148782     /usr/lib/libgssdp-1.0.so.2.0.0
:4f55e000-4f55f000 rw-p 0000b000 fd:01 148782     /usr/lib/libgssdp-1.0.so.2.0.0
:4f5a2000-4f5c6000 r-xp 00000000 fd:01 140069     /usr/lib/libdbus-glib-1.so.2.1.0
:4f5c6000-4f5c7000 rw-p 00024000 fd:01 140069     /usr/lib/libdbus-glib-1.so.2.1.0
:4f5fb000-4f5ff000 r-xp 00000000 fd:01 1989       /lib/libuuid.so.1.3.0
:4f5ff000-4f600000 rw-p 00003000 fd:01 1989       /lib/libuuid.so.1.3.0
:4fabb000-4fabe000 r-xp 00000000 fd:01 34017      /lib/libgpg-error.so.0.7.0
:4fabe000-4fabf000 rw-p 00002000 fd:01 34017      /lib/libgpg-error.so.0.7.0
:4fac1000-4fb3b000 r-xp 00000000 fd:01 34019      /lib/libgcrypt.so.11.6.0
:4fb3b000-4fb3d000 rw-p 00079000 fd:01 34019      /lib/libgcrypt.so.11.6.0
:4fb3d000-4fb3e000 rw-p 00000000 00:00 0 
:b5200000-b5221000 rw-p 00000000 00:00 0 
:b5221000-b5300000 ---p 00000000 00:00 0 
:b53fe000-b53ff000 ---p 00000000 00:00 0 
:b53ff000-b5bff000 rw-p 00000000 00:00 0 
:b5bff000-b5c00000 ---p 00000000 00:00 0 
:b5c00000-b6400000 rw-p 00000000 00:00 0 
:b6400000-b6421000 rw-p 00000000 00:00 0 
:b6421000-b6500000 ---p 00000000 00:00 0 
:b65ff000-b6600000 ---p 00000000 00:00 0 
:b6600000-b6e00000 rw-p 00000000 00:00 0 
:b6e00000-b6e21000 rw-p 00000000 00:00 0 
:b6e21000-b6f00000 ---p 00000000 00:00 0 
:b6f65000-b6f81000 r--p 00000000 fd:01 156198     /usr/share/glib-2.0/schemas/gschemas.compiled
:b6f81000-b6f82000 ---p 00000000 00:00 0 
:b6f82000-b778b000 rw-p 00000000 00:00 0 
:b7793000-b7796000 r--p 00000000 fd:02 7472842    /home/julroy67/.config/dconf/user
:b7796000-b7797000 r--s 00000000 fd:02 7472836    /home/julroy67/.cache/dconf/user
:b7797000-b779e000 r--s 00000000 fd:01 134945     /usr/lib/gconv/gconv-modules.cache
:b779e000-b779f000 rw-p 00000000 00:00 0 
:bffc0000-bffe1000 rw-p 00000000 00:00 0          [stack]

Comment 1 Fedora End Of Life 2012-08-07 15:07:36 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.